/* style
========================================================================== */
/* common
========================================================================== */
/*===============================================================================
コンテンツレイアウト
===============================================================================*/
.contents .section .boxW560 {
	width: 100%;
	max-width: 560px;
	margin: 0 auto 0;
}
.contents #mainTtl #mainTtlTxt h2 span.txtSmall{
	font-size: 14px;
}


.contents .section .blockColumn h5{
	width: 160px;
	margin: 20px 0 0;
	padding: 8px;
	border-radius: 999px;
	text-align: center;
	font-size: 19px;
	color: #fff;
	line-height: 1.25;
}
.contents .section .blockColumn h5.all{
	background: #319300;
}
.contents .section .blockColumn h5.month1_2{
	background: #6b8563;
}
.contents .section .blockColumn h5.month3{
	background: #b5b700;
}
.contents .section .clrOrange{
	color: #ff6600;
}
.contents .section .clrGreen{
	color: #319300;
}
.contents .section .blockColumn h5+p{
	padding: 8px 0px 0px;
}
/*===============================================================================
/* sp
===============================================================================*/
@media only screen and (max-width:767px) {
/*===============================================================================
コンテンツレイアウト
===============================================================================*/
.contents #mainTtl #mainTtlTxt h2 span.txtSmall{
	font-size: 12px;
}
.contents .section .blockColumn h5{
	width: 100%;
	font-size: 16px;
}
}